<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Спорт-Клуб'; // caaieiaie no?aieou
include_once '../sys/inc/thead.php';
only_reg(); // только для зарегистрированых
title(); // только для зарегистрированых

$vr=time();
if($_GET['mode']=='')
{

echo "<div class=\"aut\">У вас в наличии: <b>".$user['balls']."</b> баллов</div><br />";
#echo"У вас в наличии: <b>".$user['balls']."</b> баллов<br />
echo"<div class=\"menu\">Хотите увеличить свою выносливость?<br />
В данный момент уровень вашей выносливости равен: <b>".$user['stamina']."</b><br />";

echo"Вы можете увеличить уровень выносливости разными способами:<br />
<a href='stamina.php?mode=1'>Тренироваться </a> (Бесплатно)<br />
(Увеличивает вашу выносливость всего на 3%)<br />
<a href='stamina.php?mode=2'>Выпить водки </a> (Цена: 50 баллов)<br />
(Увеличивает вашу выносливость уже на 10%, но стоит денег)<br />
<a href='stamina.php?mode=3'>Применить аптечку </a> (Цена: 100 баллов)<br />
(Увеличивает вашу выносливость на 20%, весьма эффективный способ)<br />
<a href='stamina.php?mode=4'>Использовать допинг </a> (Цена: 150 баллов)<br />
(Увеличивает вашу выносливость на 30%, быстрый способ)<br />
<a href='stamina.php?mode=5'>Использовать энергетик </a> (Цена: 200 баллов)<br />
(Увеличивает вашу выносливость на 35%)<br />
Нажмите на выбранный вами предмет и при достаточном количестве баллов вы сможете увеличить свою выносливость<br />
Увеличивать свою выносливость можно не чаще,чем раз в 3 часа</div><br />";

}

if($_GET['mode']=='1')
{
if($vr>$user['time_stamina'])
{
$user['stamina']+=3;
mysql_query("UPDATE `user` SET `stamina` = '".$user['stamina']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=10800;
$user['time_stamina']=$vr;
mysql_query("UPDATE `user` SET `time_stamina` = '".$user['time_stamina']."' WHERE `id` = '$user[id]';");
echo"Вы успешно улучшили состояние выносливости!<br />";
echo"Следующее улучшение выносливости возможно не ранее,чем через <b>3</b> часа<br />";
echo"Уровень вашей выносливости равен <b>".$user['stamina']."</b><br />";}
else
{
echo"Увеличивать свою выносливость можно не раньше,чем через 3 часа!<br />";
echo'Уровень вашей выносливости <b>'.$user['stamina'].'</b><br />';

}
}
if($_GET['mode']=='2')
{
if($user['balls']<50)
{
echo"У вас не хватает баллов,чтобы выпить водки!<br />";
}
if($vr>$user['time_stamina'])
{
$user['stamina']+=10;
mysql_query("UPDATE `user` SET `stamina` = '".$user['stamina']."' WHERE `id` = '$user[id]';");
$user['balls']-=50;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=10800;
$user['time_stamina']=$vr;
mysql_query("UPDATE `user` SET `time_stamina` = '".$user['time_stamina']."' WHERE `id` = '$user[id]';");
echo"Вы успешно улучшили состояние выносливости!<br />";
echo"Следующее улучшение выносливости возможно не ранее,чем через <b>3</b> часа<br />";
echo"Уровень вашей выносливости равен <b>".$user['stamina']."</b><br />";
}
else
{
echo"Увеличивать свою выносливость можно не раньше,чем через 3 часа!<br />";
echo'Уровень вашей выносливости <b>'.$user['stamina'].'</b><br />';
}
}
if($_GET['mode']=='3')
{
if($user['balls']<100)
{
echo"У вас не хватает баллов,чтобы применить аптечку<br />";
}
$vr=time();
if($vr>$user['time_stamina'])
{
$user['stamina']+=20;
mysql_query("UPDATE `user` SET `stamina` = '".$user['stamina']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=10800;
$user['time_stamina']=$vr;
mysql_query("UPDATE `user` SET `time_stamina` = '".$user['time_stamina']."' WHERE `id` = '$user[id]';");

echo"Вы успешно улучшили состояние выносливости!<br />";
echo"Следующее улучшение выносливости возможно не ранее,чем через <b>3</b> часа<br />";
echo"Уровень вашей выносливости равен <b>".$user['stamina']."</b><br />";
}
else
{
echo"Увеличивать свою выносливость можно не раньше,чем через 3 часа!<br />";
echo'Уровень вашей выносливости <b>'.$user['stamina'].'</b><br />';

}
}
if($_GET['mode']=='4')
{
if($user['balls']<150)
{
echo"У вас не хватает баллов,чтобы использовать допинг!<br />";
}
if($vr>$user['time_stamina'])
{
$user['stamina']+=30;
mysql_query("UPDATE `user` SET `stamina` = '".$user['stamina']."' WHERE `id` = '$user[id]';");
$user['balls']-=150;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=10800;
$user['time_stamina']=$vr;
mysql_query("UPDATE `user` SET `time_stamina` = '".$user['time_stamina']."' WHERE `id` = '$user[id]';");

echo"Вы успешно улучшили состояние выносливости!<br />";
echo"Следующее улучшение выносливости возможно не ранее,чем через <b>3</b> часа<br />";
echo"Уровень вашей выносливости равен <b>".$user['stamina']."</b><br />";
}
else
{
echo"Увеличивать свою выносливость можно не раньше,чем через 3 часа!<br />";
echo'Уровень вашей выносливости <b>'.$user['stamina'].'</b><br />';
}
}

if($_GET['mode']=='5')
{
if($user['balls']<200)
{
echo"У вас не хватает баллов,чтобы использовать энергетик!<br />";
}
if($vr>$user['time_stamina'])
{
$user['stamina']+=35;
mysql_query("UPDATE `user` SET `stamina` = '".$user['stamina']."' WHERE `id` = '$user[id]';");
$user['balls']-=200;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=10800;
$user['time_stamina']=$vr;
mysql_query("UPDATE `user` SET `time_stamina` = '".$user['time_stamina']."' WHERE `id` = '$user[id]';");
echo"Вы успешно улучшили состояние выносливости!<br />";
echo"Следующее улучшение выносливости возможно не ранее,чем через <b>3</b> часа<br />";
echo"Уровень вашей выносливости равен <b>".$user['stamina']."</b><br />";
}
else
{
echo"Увеличивать свою выносливость можно не раньше,чем через 3 часа!<br />";
echo'Уровень вашей выносливости <b>'.$user['stamina'].'</b><br />';
}
}

echo "<a href=\"/gorod\">&#8592;в город</a><br />\n";
include_once '../sys/inc/tfoot.php';
?>
